Rockbox.org home
release
dev builds
extras
themes manual
wiki
device status forums
mailing lists
IRC bugs
patches
dev guide



Rockbox mail archive

Subject: Re: incompatible version when flashing FM
From: Linus Nielsen Feltzing (linus_at_haxx.se)
Date: 2004-02-04


Björn Stenberg wrote:
> Chuck Urwiler wrote:
>
>>Ah, that did the trick. Is this info in the archives and I missed it?
>
>
> It is now. ;-)
>
> We should add this to a suitable web page too.

The suitable web page has had this for quite a while.

 From chapter 6 in the "Rockbox in Flash" web page
(http://rockbox.haxx.se/docs/flash.html):

"# It may happen that you get an "Incompatible Version" error, if the
  plugin interface has changed meanwhile. You're running an "old" copy of
  Rockbox, but are trying to execute a newer plugin, the one you just
  downloaded. The easiest solution is to rolo into this new version, by
  playing the ajbrec.ajz file. Then you are consistant and can play
  rockbox.ucl."

RTFM :-)

Linus



Page was last modified "Jan 10 2012" The Rockbox Crew
aaa